@media only screen  and (max-width:1024px){
    .side-navbar{
        width: 60px;
        margin-top: 03%;
    }
    
   .side-navbar li a span{
        display: none;
    }
   .side-navbar li a {
      padding-right: 1rem;
    }
    .contain{
        margin-left: 60px;
    }
    
}
@media only screen  and (max-width:960px){
    .cards{
        grid-template-columns: repeat(3,1fr);
    }
}
@media only screen  and (max-width:788px){
    .cards{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media only screen  and (max-width:420px){
    .cards{
        width: 100%;
    }
}